# Management System - Manual

This module adds a menu item “Documentation” and is a dependency of:

- document_page_environment_manual
- document_page_health_safety_manual
- mgmtsystem_quality.

Table of contents

- Installation
- Configuration
- Usage
- Changelog
  - 13.0.1.0.0 (2019-11-08)
  - 12.0.1.0.0 (2019-06-04)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Installation

No installation required.

# Configuration

No configuration required.

# Usage

To use this module, you need to:

- go to Management Systems > Documentation > Manuals
- Create a new page based on existing templates or create your own templates.

# Changelog

## 13.0.1.0.0 (2019-11-08)

- [MIG] migration to 13.0.

## 12.0.1.0.0 (2019-06-04)

- [MIG] migration to 12.0.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux

## Contributors

- Odoo SA <info@odoo.com>
- Savoir-faire Linux <support@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Eugen Don <eugen.don@don-systems.de>
- Jose Maria Alzaga <jose.alzaga@aselcis.com>
- Tecnativa:
  - Ernesto Tejeda

Trobz

- Dung Tran <dungtd@trobz.com>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

## Other credits

The development of this module has been financially supported by:

- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.